Запомняне

» Здравейте
[ Вход :: Регистриране ]
Тема: APACHE -help, Problem s instaliraneto na Apache SUSE11
Мнение #1 Skip to the next post in this topic.
Написано на: Декември 01 2008, 20:40

No avatar chosen




Група: Li fans
Мнения: 3
Регистриран: Декември 2008

Оценка: няма

Offline
Kachih si Linux SUSE 11.x predi 2 sedmici... absoliuten novak sum s LINUX...
Molq Vi, otgovora da bude, kato za mnogo proS chovechec....
Imam problem s instaliraneto na Apache2 pod SUSE 11.x... Opitvam se da go instaliram direktno prez terminalna consola, bez da izpolzvam YAST...
Svalih apache-to ot dve mesta... Rpm fileto ot www.opensuse.org.. Tar fileto ot www.apache.org..
Problemat pri puviat file e, che tursi nqkakva biblioteka RPG ili neshto podobno... svalih neobhodiat file ot www.rpmfind.com... No pri razarhiviraneto mi iska instaliran Apache2... sluchajat napravo si e Catch 22... ;)
Pri vtoriq opit sas svalen TAR file... sled razarhiviraneto i izpalnenieto na komanda:
# ./configure make

mi dava problem s bin/sh..?!

Nqkoj moje li da pomogne..?!
Blagodarq Vi predvaritelno.
Контакти:  Sir_proS

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 02 2008, 00:28

Avatar




Група: Li maniacs
Мнения: 869
Регистриран: Юли 2006

Оценка: 5

Offline
Е защо не го инсталираш от yast? Каква е причината, че ми е интересно?

Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 02 2008, 10:46

Avatar




Група: Li fans
Мнения: 621
Регистриран: Декември 2006

Оценка: 5

Offline
Тук е описано как да си оправиш кирилицата.
С ./configure make няма да стане работата.Първо
./configure /като е добре да укажеш къде да се инсталира --prefix=......../
и ако не даде грешки
make
make install
Контакти:  devik
WEB  
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 02 2008, 13:38

No avatar chosen




Група: Li fans
Мнения: 3
Регистриран: Декември 2008

Оценка: няма

Offline
Здравейте,
Благодаря за много добрата инструкция отностно кирилицата... ;)
Отностно "YAST"... не го използвам защото дава някакви предупреждения  и иска "root" - права...
Както споменах по-горе, аз съм си proS... и параноичен..
Използването на command prompt-а... ме кефи, караме да се чувствам един вид по-близо до Вас професионалистите... нали Бозата е за ламери... ;)))
А и праноята ме тресе... Ако не става през терминалната конзола, с какво може да помогне "YAST" след като файлът е еднакъв и изискваните допълнителни библиотеки са качени..?!
Контакти:  Sir_proS

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 02 2008, 13:47

No avatar chosen




Група: Li fans
Мнения: 3
Регистриран: Декември 2008

Оценка: няма

Offline
Дава ми съобщение, че неможе да направи:  run /bin/sh  build/config.sub
Контакти:  Sir_proS

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #6 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Декември 02 2008, 13:53

Avatar




Група: Li fans
Мнения: 25
Регистриран: Юни 2006

Оценка: няма

Offline
Значи за Сусе , което и да е ,като на новак ти казвам че това което се опитваш да направиш като за начало не е добре.Ползвай yast за тая цел ,той сам ще си открие зависимостите и ще инсталира необходимите пакети.Относно root правата и паролите още при самата инсталация ти трябва да си създал този потребител (root),когато yast ти поиска администраторски права напиши за user: root , а за парола тази която си задал за роот потребителя и в общи линии това е.
Контакти:  rams
WEB  
Мнение #7
Skip to the previous post in this topic. Написано на: Декември 03 2008, 00:26

Avatar




Група: Li fans
Мнения: 763
Регистриран: Февруари 2008

Оценка: 5

Offline
използвай yast през терминал или zipper или там както го прекръстиха.. аве дебиан от колко години ползват apt-get aptitude, тия пред 6м си прекръстват pkgmgr-а все едно са го пренаписали изцяло.
отностно параноята ти.. не виждам смисъл да го коментирам..
отностно компилирането на апа4е през терминал.. ако въобще на някой му се занимава да инсталира зависимости и да компилира като луд.. обаче да си нямаш на идея откъде изгрява слънцето и да гледаш батковците, че работят на слънчев часовник...
не че съм експерт, но до сега се мъчих да компилирам debian bind на убунту и нищо не стана, камо ли да компилирам apache от scratch, с функционалността която я има в прекомпилираните версии..

btw. нали сте наясно, че след това всеки security patch трябва да го компилирате ръчно??? да не говорим за модулите..

Редактирано от altoas на Декември 03 2008, 00:27

Контакти:  altoas

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
Общо 6 отговор(а) от Декември 01 2008, 20:40 до сега

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums